.zw {
	font-size: 12px;
	line-height: 140%;
	color: #CCCCCC;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.men {
	font-size: 12px;
	line-height: 180%;
	color: #CCCCCC;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";

}

.text {
	font-size: 9pt;
	line-height: 19pt;



}
input {
	font-size: 12px;
	font-family: "Arial", "Helvetica", "sans-serif";
	border: 0px solid #000000;


}

.p9 {
	font-size: 11px;
	text-decoration: none;
	font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;
	font-weight: normal;





}
a.p9:link {
	color: #FFFFFF;
	text-decoration: none;

}
a.p9:hover {
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;

}
a.p9:visited {
}


a {
	font-size: 11px;
	text-decoration: none;
	font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif";
	font-weight: normal;
	color: #333333;




}
a:link {
	color: #333333;

}
a:hover {
	text-decoration: underline;
	color: #FF9900;
	font-size: 11px;


}
a:visited {
}
td {
	font-size: 11px;
	font-family: "Arial", "Helvetica", "sans-serif";
	line-height: 17px;
	color: #333333;




}
span {
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E8E8E8;


}

.mouse {
	cursor: hand;
}


IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A:hover IMG {
	FILTER: Alpha(Opacity=70)
}



.userlogin {
	border:1 solid #7F9DB9;
	width:93;
	height:18
}


.userlogin2 {
	border:1 solid #7F9DB9;
	width:300;
	height:18
}.zw {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 22px;
}
